.conteudo { 
    margin: 90px auto 0 auto; 
    width: 295px;
}

.formulario {
    width: 295px
}

.botao-buscar {
    float: right; 
    width: 147px; 
    text-transform: uppercase;
}

@media screen and (max-width: 280px) {
    .formulario {
        width: 260px;
    }
    .botao-buscar { 
        width: 130px; 
    }
    .conteudo { 
        margin: 90px auto 0 auto; 
        width: 260px;
    }
  }